.ItemFilter{
  ul {
    padding: 0;
  }
  li {
    cursor: pointer;
    list-style-type: none;
    &:hover {
      text-decoration: underline;
      .circle.deselected {
          background-color: #c6002d;
      }
    }
    .circle {
      margin-right: 5px;
      height: 10px;
      width: 10px;
      display: inline-block;
      border-radius: 50%;
      &.selected {
        background-color: #c6002d;
      }
      &.deselected {
        background-color: grey;
      }
    }
    .counter {
      color: grey;
    }
  }
}